
for l in `find . -name "*.po" -printf "%f\n"`
do
   locale="${l%.po}"
   cat >${locale}/CMakeLists.txt <<LOC
file(GLOB _po_files *.po)
GETTEXT_PROCESS_PO_FILES( ${locale} ALL INSTALL_DESTINATION \${LOCALE_INSTALL_DIR} \${_po_files} )
LOC
done
